#modal{
  background-color: #777;
  z-index:9000;
  vertical-align: middle;
  text-align: center;
  top: 0;
  left: 0;
  padding: 0px;
  overflow: hidden;
  opacity: 0.9;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50); 
  position: absolute;
}

#banner{
  z-index: 9500;
  position: absolute;
  max-width: 1000px;
}

#balloon{
  z-index: 9500;
  position: absolute;
}

#close{
  color: #6a6a6a;
  font-size: 12px;
  z-index: 10000;
  width: 100px;
  position: absolute;
  font-family: Arial, sans-serif;
  text-decoration: none;
  top: 30px;
  left: 30px;
  border-radius: 5px;
  background-color: white;
  width: 58px;
  padding: 6px;
}

#close h3{
  display: inline-block;
  font-weight: lighter;
  margin-top: 5px;
  margin-bottom: 3px;
}

#close img{
  width: 15px;
  height: 15px;
  display: inline-block;
  margin-bottom: -2px;
  margin-right: 3px;
}